cURL
curl --request POST \ --url https://app.promptingco.com/api/v1/apps \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>" } '
{ "ok": true, "data": { "id": "<string>", "organizationId": "<string>", "name": "<string>", "slug": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "appConfig": { "config": {}, "appId": "<string>", "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "organizationId": "<string>", "productId": "<string>" }, "metadata": "<unknown>" } }
Organization-scoped API key. Available scopes:
1 - 120
^[a-z0-9]+(?:-[a-z0-9]+)*$
Show child attributes
Successful response
true